ф\Общие сведения
ф\Создание новой презентации с помощью Мастера автосодержания
ф\Создание презентации с помощью пустых слайдов
ф\Создание презентации на основе существующей презентации
ф\Создание презентации с помощью шаблонов оформления
ф\Использование книжной и альбомной ориентации в одной и той же презентации
ф\Отображение областей задач и перемещение между ними
